
/* Error message styling */
div.inspectionHostDIVSmall {
    visibility: visible;
    border: 0;
    height: 1px;
    width: 1px;
}

div.inspectionHostDIVBig {
    border: 2px solid black;
    visibility: visible;
    position: absolute;
    top: 5%;
    left: 5%;
    width: 80%;
    height: 73%;
    padding: 5%;
    padding-top: 4%;
    width: expression( "90%" );
    height: expression( "90%" );
    background: #ffffff;
    opacity: 0.9;
    filter: alpha(opacity=95);
    text-align: center;
    z-index: 5;
    height: 100%;
}

div.inspectionHostBgLock {
    border: 0;
    margin: 0;
    padding: 0;
    opacity: 0.1;
    filter: alpha(opacity=10);
    visibility: visible;
    position: absolute;
    top: 60px;
    left: 0px;
    width: 100%;
    height: 94%;
}
/*#region Globals */
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 120%;
	text-align: unset;
}
/*#endregion*/


/*#region Typography */
h1 {
    font-weight: 100;
    font-size: 32px;
    margin-bottom: 20px;
    margin-top: 0;
}

h3 {
    margin: 0 0 20px;
    font-weight: 700;
    font-size: 14px;
}

h4 {
    font-size: 13px;
}

a {
    color: #0070AB;
    line-height: 222%;
}

    a:hover, a:focus {
        color: #0070AB;
    }

p {
    margin-bottom: 20px;
}
/*#endregion*/

.help-block {
    margin-top: -15px !important;
}

#submit_row {
    padding-top: 5px;
}

/*#region Bootstrap Overrides */
.well {
    border-radius: 0;
}

    .well h3 {
        margin-bottom: 10px;
    }

    .well p:last-child {
        margin-bottom: 0;
    }

.btn {
    border-radius: 0;
    padding: 6px 35px;
}

.divCapContainer {
	text-align: center;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .btn {
        /*width: inherit;*/
    }
}

.btn-primary {
    background-color: #0070AB;
}

    .btn-primary:hover {
        background-color: #0070AB;
        border-color: #0070AB;
    }

#ContactInfoText a {
    line-height: 120%;
}

.form-control {
    border-radius: 0;
}
/*#endregion*/


/*#region Date Picker Overrides */
.datetimepicker table tr td.active,
.datetimepicker table tr td.active.active,
.datetimepicker table tr td span.active.active {
    background-image: none;
    background-color: #0070AB;
}
/*#endregion*/


/*#region DataTables Overrides */
table.dataTable {
    border-collapse: collapse;
}

    table.dataTable, table.dataTable th, table.dataTable td {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        table.dataTable thead th,
        table.dataTable.no-footer {
            border-bottom-color: #DDD;
        }

        table.dataTable thead .sorting,
        table.dataTable thead .sorting_asc,
        table.dataTable thead .sorting_desc,
        th {
            background-color: #ECECFB;
            border-bottom: 0;
        }

/* Row hover color */
.table-hover > tbody > tr:hover,
.table-striped > tbody > tr.odd:hover {
    background-color: #FAFAFE;
}


.selected,
.table-hover > tbody > tr.selected:hover,
table.dataTable tbody tr.selected {
    background-color: #CACAD9;
}

/*#endregion*/


/*#region Forms */
.radio input[type="radio"],
.radio-inline input[type="radio"] {
    margin-top: 1px;
}

.input-group-addon {
    border-radius: 0;
}

    .input-group-addon:last-child {
        background: #ECECFB;
    }

.form-inline-search label,
.form-inline-search button {
    display: block;
}

.form-inline-search .form-group {
    margin: 0 10px 20px 0;
}
/*#endregion*/


/*#region Alert */
.alert {
    margin-bottom: 10;
    padding: 14px;
    font-size: 15px;
    /*font-weight: 600;*/
    border: 0;
    border-radius: 0;
}

    .alert .close {
        opacity: 1;
        right: 0;
    }

.alert-warning {
    color: #FFF;
    background-color: #F08A24;
}

.alert-danger {
    background-color: #F04124;
    color: #FFF;
}

.alert-success {
    background-color: #43AC6A;
    color: #FFF;
}

.alert-info {
    background-color: #008CBA;
    color: #FFF;
}

.alert-icon {
    padding-right: 5px;
}

.alert-link, .alert-link:hover {
    line-height: 120%;
    text-decoration: none;
}


/*#endregion*/

.legalnotice {
    margin-top: 15px;
}

.messageAlert {
    margin-top: -30px; 
    margin-bottom: 0px;
}

/*#region Top Navigation */
.navbar-top {
    background-color: #0070AB;
    border-color: #e7e7e7;
    min-height: 70px;
    margin-bottom: 30px;
    border-radius: 0;
    border: 0;
    font-size: 14px;
    font-weight: 600;
}

    .navbar-top .navbar-nav > li > a {
        color: #FFF;
        padding: 25px 15px;
    }

        .navbar-top .navbar-nav > li > a:hover {
            background: #FFF;
            color: #0070AB;
        }

        .navbar-top .navbar-nav > li > a:focus {
            color: #FFF;
        }

            .navbar-top .navbar-nav > li > a:focus:hover {
                /*background-color: #0070AB;*/
            }

.navbar-default .navbar-toggle {
    margin-top: 18px;
    color: #FFF;
    border: 0;
}

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #FFF;
        color: #0070AB;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

    .navbar-default .navbar-toggle:hover .icon-bar,
    .navbar-default .navbar-toggle:focus .icon-bar {
        background-color: #0070AB;
    }

.navbar-collapse {
    border-top: 0;
}

.navbar-brand {
    padding-top: 10px;
}

a.navbar-mobile-back {
    float: left;
    padding: 20px 20px 21px;
    color: #FFF;
    text-decoration: none;
}

    a.navbar-mobile-back:hover {
        color: #0070AB;
        background: #FFF;
    }
/*#endregion*/


/*#region Body */
section {
    padding: 10px;
}

hr {
    border-color: #CACAD9;
}
/*#endregion*/


/*#region Tables */
th {
    vertical-align: middle;
}

.navbar-table {
    background-color: #0070AB;
    border-radius: 0;
    margin-bottom: 0;
    padding: 0 0 0 10px;
}

    .navbar-table .navbar-text,
    .navbar-table .navbar-nav > li > a {
        color: #FFF;
        font-weight: normal;
    }

        .navbar-table .navbar-text h4 {
            margin-top: 0;
        }

        .navbar-table .navbar-text p {
            font-size: 12px;
            margin-bottom: 5px;
        }

            .navbar-table .navbar-text p:last-child {
                margin-bottom: 0;
            }

    .navbar-table .navbar-right {
        margin-right: 0;
    }

    .navbar-table .navbar-nav > .open > a,
    .navbar-table .navbar-nav > .open > a:hover,
    .navbar-table .navbar-nav > .open > a:focus,
    .navbar-table .navbar-nav > li > a:hover,
    .navbar-table .navbar-nav > li > a:focus {
        background-color: #005A84;
        color: #FFF;
    }

    .navbar-table .dropdown-menu > li > a {
        padding: 10px 20px;
    }

    .navbar-table .navbar-text {
        margin-top: 18px;
    }

.table {
    border: 1px solid #ddd;
    /*margin-bottom: 0;*/
}

    .table > thead > tr > th,
    .table > tbody > tr > th,
    .table > tfoot > tr > th,
    .table > thead > tr > td,
    .table > tbody > tr > td,
    .table > tfoot > tr > td {
        padding: 14px;
        vertical-align: middle;
    }

    .table + .table {
        margin-bottom: 20px;
    }

.control-label {
    font-size: 12px;
}

.form-inline .form-control-mini {
    width: 50px;
}

/* Row Colors */
.table-striped > tbody > tr.odd {
    background-color: #FFF;
}

.table-striped > tbody > tr.even {
    background-color: #F8F8FE;
}

.table-totals {
    background-color: #005A84;
    color: #FFF;
}
/*#endregion*/


/*#region Tiles */
.tiles {
    padding-bottom: 0;
}

.tile {
    display: block;
    border: 1px solid #ececfb;
    height: 254px;
    margin-bottom: 40px;
    text-align: center;
}

    .tile:before {
        content: '';
        height: 4px;
        background-color: #0070AB;
        display: block;
        margin-bottom: 30px;
    }

    .tile:hover {
        text-decoration: none;
    }

    .tile i {
        margin-bottom: 30px;
        font-size: 100px;
    }

    .tile h3 {
        color: #000;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 5px;
    }

    .tile p {
        color: #000;
        line-height: 146%;
        width: 80%;
        margin: 0 auto;
    }
/*#endregion*/


/*#region Footer */
footer {
    background-color: #0070AB;
    color: #FFF;
    padding: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

    footer h3 {
        margin: 0 0 5px;
        font-size: 14px;
        font-weight: 600;
    }

    footer a, footer span {
        color: #dadaea;
        font-size: 11px;
        line-height: 166%;
    }

        footer a:hover, footer span:hover {
            color: #dadaea;
        }

    footer .logo {
        margin-top: 10px;
    }


/* Responsive Sticky Footer */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
html {
    position: relative;
    min-height: 100%;
}

body {
    padding-bottom: 140px;
}

footer {
    height: 100px;
}

.label-info {
    background-color: #F1C400;
}


/* Small devices (tablets, 768px and up) */
@media (max-width: 1090px) {
    body {
        font-size: 30px;
        line-height: 130%;
    }

        body div.container {
            padding-left: 0px;
            padding-right: 0px;
            min-width: 95%;
        }

    div h2 a {
        font-size: 50px;
    }

    div.LoginLinks {
        text-align: center;
    }
    div strong a{
        font-size:40px;
    }
    h1 {
        font-weight: 100;
        font-size: 55px;
        text-align: center;
    }

    h2 {
        font-weight: 300;
        font-size: 45px;
    }

    h3 {
        font-weight: 500;
        font-size: 30px;
    }

    h4 {
        font-size: 19px;
    }

    .alert {
        font-size: 25px;
    }

    .info-bar-contact p {
        font-size: 18px;
    }

    .legalnotice {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .navbar-top {
        font-size: 40px;
        font-weight: 600;
        min-height: 100px;
    }

    a.navbar-brand {
        font-size: 40px;
    }

    .navbar-brand img {
        ms-transform: matrix(1.6, 0, 0, 1.6, 20, 16);
        -webkit-transform: matrix(1.6, 0, 0, 1.6, 20, 16);
        transform: matrix(1.6, 0, 0, 1.6, 20, 16);
    }

    .navbar-table .navbar-text p {
        font-size: 40px;
    }

    .control-label {
        font-size: 40px;
    }


    footer {
        height: 100px;
    }

        footer h3 {
            font-size: 20px;
        }

        footer a, footer span {
            font-size: 17px;
        }

    .btn {
        font-size: 40px;
        /* padding-top: 20px; */
        padding-bottom: 20px;
    }

    .opt1 {
        margin-top: 40px;
    }

    .help-block {
        margin-bottom: 70px;
    }

    input {
        font-weight: 600;
        font-size: 60px !important;
        text-align: center;
        height: 90px !important;
        max-width: 300px;
        margin: 0 auto;
        max-width: 800px;
    }

    p {
        font-size: 35px;
    }

    small {
        font-size: 20px;
        line-height: 50%;
    }

    #VLO_TP_9 {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #vloContactInfo {
        font-size: 30px;
    }
	
	.g-recaptcha > div {
		width: auto !important;
	}
}
/*#endregion*/
